# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  import_csv: one
  element_type: MyString
  element_id: 1

two:
  import_csv: two
  element_type: MyString
  element_id: 1
